
************************************************************************************************************************************************************************************************************
*** Commands to produce figures and tables in: Stephen C. Nelson. 2016. "Market Rules: social conventions, legal fictions, and the organization of sovereign debt markets in the long twentieth century."***
************************************************************************************************************************************************************************************************************
*Figure 4.1*
 scatter nonrichcntry_avg richcntry_avg year if year>=1980 & year<=2004, sort msymbol(d t) connect (l l) ytitle(Extent of Original Sin) xtitle("") xlab(1980(2)2004) ylab(0(0.2)1) legend(lab(1 "Developing/Emerging Countries") lab(2 "Historically Rich Countries"))
*Table 4.1*
*Column(1)*
reg osin1 export rgdpch grgdpch polity2 checks logpopn lncpi0 credit_gdp ckaopen yrssinceindep aic_updated if year>=1993, robust cl(id)
*Column(2)*
reg osin1 export rgdpch grgdpch polity2 checks logpopn lncpi0 credit_gdp ckaopen yrssinceindep if aic_updated==0, cl(id)
*Column(3)*
reg osin1_cs export_cs3 rgdpch_cs3 grgdpch_cs3 logpopn_cs3 lncpi_cs3 credit_cs3 polity_cs3 checks_cs3 ckaopen_cs3 aic_updated if year==1993
*Column(4)*
reg osin1_cs export_cs3 rgdpch_cs3 grgdpch_cs3 logpopn_cs3 lncpi_cs3 credit_cs3 polity_cs3 checks_cs3 ckaopen_cs3 if aic_updated==0 & year==1993


